/* CSS Document */

#aa {
	display: none;
}



#rokufilm {
	margin-top: 17px;
	padding-bottom: 0px;
	width: 100%;
	max-width: 900px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-bottom: 35%;
	
}

#rokufilm iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	
}